Bug 166948 - Implement message history
Implement message history
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Chat
6.x
All All
: P1 (vote)
: 7.1
Assigned To: Jan Becicka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-11 22:05 UTC by Petr Dvorak
Modified: 2013-05-21 12:23 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Dvorak 2009-06-11 22:05:52 UTC
It would be really cool to have a history of messages available in the outbox. It would be invoked via
Alt/Ctrl/Shift+Up/Down.
Comment 1 Petr Dvorak 2009-06-11 22:21:44 UTC
Fixed in cdev

changeset:   134804:c8afea2f7da0
tag:         tip
user:        joshis@netbeans.org
date:        Thu Jun 11 14:17:14 2009 +0200
description:
#165468 - Implement Undo for chat's textarea
#166948 - Implement message history
Comment 2 Petr Dvorak 2009-06-11 22:21:57 UTC
Fixed in cdev

changeset:   134804:c8afea2f7da0
tag:         tip
user:        joshis@netbeans.org
date:        Thu Jun 11 14:17:14 2009 +0200
description:
#165468 - Implement Undo for chat's textarea
#166948 - Implement message history
Comment 3 Jan Becicka 2009-06-12 08:04:03 UTC
history should be implemented according to http://saturn.czech.sun.com/wiki/view/RealtimeCollaborationUI
see history link.
Comment 4 Quality Engineering 2009-06-12 19:58:34 UTC
Integrated into 'main-golden', will be available in build *200906121401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/c8afea2f7da0
User: joshis@netbeans.org
Log: #165468 - Implement Undo for chat's textarea
#166948 - Implement message history
Comment 5 Petr Dvorak 2009-06-18 10:35:32 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo